
@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.3.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*MENU HEADER*/
#nav a{text-decoration:none;display:block;font-size: 13px;line-height: 13px;color: #fff;font-weight:600;}
#nav li li a {color: #fff;font-size: 12px;text-align:left;background-color: #056EC7;padding:8px 26px;}
#nav, #nav ul, #nav ol{padding: 0;margin: 0;list-style: none;line-height: 1em;}
#nav ol, #nav ul{background:none; left:0;}
#nav li {display: table-cell;text-align: center;position: relative;height: 40px;vertical-align: middle;}
#nav {width: 100%;float: left;margin: 0;padding: 0 40px;display: table;table-layout: fixed;box-sizing: border-box;font-family: 'Open Sans', sans-serif;table-layout: fixed;}

/* LAYOUT */
.float_L {float:left !important;}
.float_R {float:right !important;}
/* .sprite_icons {background:url("images/sprite_icons.png") no-repeat left top rgba(0, 0, 0, 0);display:inline-block;height:0;margin:0;} */
#contentwrap{padding-top:30px}
a{color:#1bafe1; text-decoration:none; outline:none}
a:hover{color:#F27D00; text-decoration: none}   
.clear {clear:both;}
p {font-size:13px}
.h4 {font-size: 1.2em;line-height: 1.25;font-weight: 600;}
.bulletpoint {font-size: 13px;}

/* CONTENT */
#content{padding:0px 5px 15px 0px; color:#333333}
h1,h2,h3,h4,h5{color:#2cb0de}
.singlepage .entry strong{font-weight:600}
.singlepage .entry h2, .singlepage .entry h3, .singlepage .entry h4, .singlepage .entry h5{margin: 20px 0 10px}
pre{overflow:auto; width:470px}
.post p {margin-bottom: 20px;}
.singlepage .post .title, .singlepage .post .postdate, .singlepage .post .entry, .singlepage .post .postmeta{margin-left:0px} 
.readmorecontent{text-align:right}
a.readmore:hover{color:#1bafe1}
.postdate img, .postmeta img{border: none; vertical-align: middle; margin:2px; }
.entry {text-align:justify; line-height:20px; padding-top:8px; font-size:14px;text-align: left;}
.navigation{padding:10px 0}
blockquote{overflow: hidden; padding-left: 9px;	font-style: italic;	color: #666;	border-left: 3px solid #CADAE7}
img.wp-smiley{max-height:12px; margin:0; padding:0; border:none}
.aligncenter, div.aligncenter{display:block; margin-left:auto; margin-right: auto}    
.wp-caption{border:1px solid #ddd; text-align: center;   background-color: #f3f3f3;   padding-top: 4px;   margin: 10px; -moz-border-radius: 3px;   -khtml-border-radius: 3px;   -webkit-border-radius:3px; border-radius: 3px}
.wp-caption img {margin: 0;   padding: 0;   border: 0 none}
.wp-caption p.wp-caption-text{font-size:11px;   line-height: 17px;   padding: 0 4px 5px;   margin: 0;}    
.sidebar a{text-decoration: none; color: #5D5B58;}
.sidebar a:hover {	text-decoration: underline;	color:#0A7DDF;}   
.sidebar ul {	list-style-type: none;	margin: 0px 0px 10px 0px;	padding: 0px}   
/* FOOTER */
#footer{padding:35px 0 0; text-align: center;color:#7c7c7c;background:#fff;font-size: 12px;}
#footer .container{width: 1440px;margin-right: auto;margin-left: auto;padding-left: 15px;padding-right: 15px;box-sizing: border-box;}
#footer a{color:#7c7c7c}
#footer a:hover{color:#fb7b48;	text-decoration:none} 
#credits{color: #000000; font-size: 11px; text-align: center; padding: 10px}    
  
/* COMMENTS */
#comments h3{margin-bottom: 10px;}
#commentform input{width:170px; padding: 2px; margin: 5px 5px 1px 0	}
#commentform{margin: 5px 10px 0 0;}	
#commentform textarea{width: 100%; padding:2px}
#respond:after{content: "."; display:block; height:0; clear: both; visibility:hidden}
#commentform #submit{margin: 0 0 5px auto; float:right}
.alt {margin:0; padding: 10px}
.commentlist{padding: 0; text-align:justify}
.commentlist li{margin:15px 0 10px; padding: 5px 5px 10px 10px; list-style: none}
.commentlist li ul li{margin-right:-5px; margin-left:10px}
.commentlist p {margin:10px 5px 10px 0}
.children{padding:0}
#commentform p{margin: 5px 0}
.nocomments{text-align: center;	margin: 0;	padding: 0	}
.commentmetadata{margin:0; display:block}
.post_thumbnail{padding:6px; border:1px solid #E6ECF0; margin: 0 10px 10px 0; background:#FFFFFF; max-height:100px; max-width:150px !important}

/******* added new*******/
.homeofftext{float:right; margin:15px 0px 0px 5px; font-weight:bold; text-align:LEFT; line-height:170%; font-size:14px; font-weight:normal}
.livesupport{text-align:center; float:right}
.servicelink{margin:0px; padding:0px; overflow:hidden; float:right}
.servicelink ul{margin:0px; padding:0px}
.servicelink ul li{text-align:left; float:left; font-size:12px; list-style:none; font-size:14px; clear:both}
.servicelink ul li a.contactlink, a.pricelink{clear:both; font-weight:bold; padding:0px; color:#222222!important}
.servicelink ul li a.contactlink:hover{color:#cc0000!important}
.servicelink ul li a.pricelink{color:#f27d00!important; text-decoration:underline; width:auto; font-size:16px}
.servicelink ul li a.pricelink:hover{color:#cc0000!important; text-decoration:underline} 
.footer-bg{clear:both; font-size:12px; overflow:hidden; margin-top:0px}
.footer-container{overflow:hidden; margin:0px auto 0px auto;}
.footerlink-box{width:140px; float:left; margin:10px 13px 0px 0px; list-style:none}
.footerlink-box ul {margin:0px;	padding:0px; list-style:none}
.footerlink-box ul li {	padding:0px 0px 8px 27px; text-align:left; line-height:normal}
.footerlink-box ul li a {color:#222222!important;}
.footerlink-box ul li a:hover {	color:#12B8EA!important}   

.seolink{margin:0px; padding:0px; clear:both; line-height:150%}
.seolink a{padding:0px 3px; color:#222222!important}
.seolink a:hover{color:#12B8EA!important}
.payment-section{clear:both; margin:0px auto 10px auto; overflow:hidden; width:720px}   
.socialmedia-icon{margin:3px 0px 0px 20px; padding:0px; float:left}   
.socialmedia-icon ul li.facebook{background-position: 0px -447px;}
.socialmedia-icon ul li.twitter{background-position: 0px -495px}
.socialmedia-icon ul li.bgnone{background:none; margin-top:7px; float:left}
.copyrighttext{text-align:center; font-size:12px; float:none; clear:both; border:0px solid #000000;	color:#bdc6ce}   

/**************social icons*********************************/
.footerSocial{width:100%;min-height:80px;padding:7px 5px 0 5px}
.footerSocial a{display:block;min-height:31px; background-color:#ccc;margin-bottom:9px;font-size:14px;font-weight:bold;color:#fff;line-height:20px;text-align:center}
.footerSocial a.fbook,.footerSocial a.twt,.footerSocial a.gplus, .footerSocial a.cr, .footerSocial a.bl{padding-left:31px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;position:relative;behavior:url(/content/css/pie.htc); width:165px; float:left; margin-left:10px;}
.footerSocial a.fbook{background:#ccc;}
.footerSocial a.fbook:hover{background-color:#3b5997}
.footerSocial a.fbook:active{background-color:#153a8a}
.footerSocial a.twt{background:#ccc;}
.footerSocial a.twt:hover{background-color:#00acec}
.footerSocial a.twt:active{background-color:#007eae}
.footerSocial a.gplus{background:#ccc;}
.footerSocial a.gplus:hover{background-color:#de4b39}
.footerSocial a.gplus:active{background-color:#b31400}
.footerSocial a.cr{background:#ccc;}
.footerSocial a.cr:hover{background-color:#018afe}
.footerSocial a.cr:active{background-color:#153a8a}
.footerSocial a.bl{background:#ccc;}
.footerSocial a.bl:hover{background-color:#fe7401}
.footerSocial a.bl:active{background-color:#153a8a}
.footerSocial a.fbook span,.footerSocial a.twt span,.footerSocial a.gplus span, .footerSocial a.cr span, .footerSocial a.bl span{cursor:pointer;display:block;padding-top:6px;min-height:25px}

#wrap-wrapper {clear:both;}

/*=== Custom CSS For Header ================*/
.livesupport  a, .email a, .free_shipping  a, .phone  p {color:#747474;font:16px/18px 'OpenSansRegular';display:block;clear:both;}
.livesupport a:hover, .email a:hover, .free_shipping a:hover, .phone p:hover {color:#2cb0de;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear}
.livesupport a, .email a, .free_shipping a, .phone p {color:#747474; -webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear}
.livesupport,  .email, .free_shipping, .phone {text-align:center;}
.free_shipping .free_shipping_icon:before{background:transparent;color:#747474;display: inline-block;font-family:FontAwesome;content: "\f0d1";font-size:16px;height:31px;line-height:31px;position:relative;top:-1px;width:31px;border:1px solid #c7c7c7;border-radius:100%;-webkit-border-radius:100%;}
.email  .email_icon:before{background:transparent;color:#747474;display: inline-block;font-family:FontAwesome;content: "\f0e0";font-size:16px;height:31px;line-height:31px;position:relative;top:-1px;width:31px;border:1px solid #c7c7c7;border-radius:100%;-webkit-border-radius:100%;}
.phone .phone_icon:before{background:transparent;color:#747474;display: inline-block;font-family:FontAwesome;content: "\f098";font-size:16px;height:31px;line-height:31px;position:relative;top:-1px;width:31px;border:1px solid #c7c7c7;border-radius:100%;-webkit-border-radius:100%;}
.livesupport .livechat_icon:before{background:transparent;color:#747474;display: inline-block;font-family:FontAwesome;content: "\f086";font-size:16px;height:31px;line-height:31px;position:relative;top:-1px;width:31px;border:1px solid #c7c7c7;border-radius:100%;-webkit-border-radius:100%;}

/*=== Custom CSS For Footer ================*/
#footer ul {margin:0;padding:0;}
#footer ul li {text-align:left;list-style:none; padding:0 0 5px}
#footer ul li:before{font:14px/18px 'FontAwesome';display:inline-block;content:"\f105";color:#bdc6ce}
#footer a {color:#bdc6ce;margin:0 0 0 5px; font-size:12px;}
#footer a:hover{text-decoration:none; color:#bdc6ce;} 

.Newsletter_footer {width: 100%;display: block;text-align:center;background: #433a77;color:#fff;padding: 35px 0;}
.Newsletter_footer h5{display: inline-block;color:#fff;font-size: 24px;margin:0;font-weight: 400;}
.Newsletter_footer .form{margin:0 auto;float:none;display: inline-block;width: calc(100% - 40% - 30px);text-align: left;margin-left: 30px;}  
.Newsletter_footer .form .input-text {background:transparent;border-radius:2px;color:#fff;font-size:14px;height:36px;padding:0 10px;display:inline-block;border:1px solid #766f9f;width: calc(100% - 200px);}
.Newsletter_footer .input-text:focus{border-color: #fb7b48;outline:none;}
.Newsletter_footer .button{width:150px;height:38px;padding:0;text-align:center;font-size: 12px;background:#fb7b48;color:#fff;font-family: 'Open Sans', sans-serif;font-weight: 500;outline:none; border:none;border-radius: 2px;margin-left:10px;font-weight: 600;cursor: pointer;text-transform: uppercase;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;
-ms-transition: all .5s ease;-o-transition: all .5s ease;}
.Newsletter_footer .button:hover{background: #ff956b;}
.Newsletter_footer .form ::placeholder {color:#766f9f;font-size:13px;}


/* new footer */
#footer .footer-menu {width: 100%;float: left;clear:left;padding: 70px 0 20px;}
#footer .footer-menu ul{list-style:none;float:left;width:100%;}
#footer .footer-menu ul li:before{display:none !important;}
#footer .footer-menu ul li {width:250px;float:left;height: auto;padding: 0!important}
#footer .footer-menu h4{font-size: 17px;line-height: 24px;color: #4e4e4e;font-weight:500;font-family: 'Work Sans', sans-serif;margin-bottom: 40px;}
#footer .footer-menu ul li:first-child{width:395px;}
#footer .footer-menu ul li:last-child{width:160px;}
#footer .footer-menu ul ul{margin:0px; padding:0;width:100%}
#footer .footer-menu ul ul li{display: block;width: auto !important;clear: left;}
#footer .footer-menu ul ul li a {color:#7c7c7c; line-height: 26px;font-weight: 400;    -webkit-transition: all .5s ease;-moz-transition: all .5s ease;-ms-transition: all .5s ease;
-o-transition: all .5s ease;transition: all .5s ease;margin-left:0!important}
#footer .footer-menu ul ul li a:hover{color: #fb7b48;}
#footer .getintouch {float:left;}
#footer .getintouch .phone,
#footer .getintouch .email,
#footer .getintouch .help{background:url("./images/icons-default.svg") no-repeat;width: 24px;height: 26px;position:absolute;margin: 6px 2px;}
#footer .getintouch .phone{background-position: -38px 1px;}
#footer .getintouch .email{background-position: -38px -35px;}
#footer .getintouch .help{background-position: -38px -69px;}
#footer .getintouch div p {height: auto; padding: 0 0 0 45px; font-size: 14px;line-height: 22px;color: #494949; margin: 0;}
#footer .getintouch div {float: left;width:100%;position: relative; margin: 0 0 35px;}
#footer .getintouch div a {display: inline-block;}
#footer .getintouch div p span {font-size: 12px;color: #7c7c7c;display: block;}
/* COPYRIGHT */
#footer .footer-menu .copyrightBox {width: 100%;float: left;height: auto;padding:20px 0}
#footer .stayConnectedBox {width: 370px;float: left;height: auto;margin: 5px 0 0;}
#footer .stayConnectedBox h6, .shopConfidenceBox h6 {margin: 0 22px 0 0;float:left;vertical-align: middle;font-size: 14px;color: #494949;font-weight: 400;}
.shopConfidenceBox h6 {margin: 7px 35px 0 0;}
#footer .stayConnectedBox a {margin: 0 20px 0 0;font-size: 20px;vertical-align: middle;color: #7c7c7c;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;
  -ms-transition: all .5s ease; -o-transition: all .5s ease;transition: all .5s ease;}
#footer .stayConnectedBox a .fab{font-size: 16px}
#footer .stayConnectedBox a:hover .fab{color:#fb7b48;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-ms-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;}
.shopConfidenceBox {width: 410px;float: left;height: auto;margin: 0 0 0 30px;}
.shopConfidenceBox span {float: left;margin: 0 15px 0 0;background: url("images/icons-footer.png") 0 0 no-repeat;}
.shopConfidenceBox span.accredited {width: 80px;height: 38px;float: left;background-position: 0 0;}
.shopConfidenceBox span.sssa {width: 50px;height: 38px;float: left;background-position: -98px 0;}
.shopConfidenceBox span.isa {width: 40px;height: 38px;float: left;background-position: -160px 0;}
.shopConfidenceBox span.yotpo {width: 30px;height: 38px;float: left;margin: 0;background-position: -208px 0;clear: right;}
.paymentBox {width: auto;float: right;height: auto;text-align: right;}
.paymentBox i.fab {font-style: normal;font-size: 24px;color: #dbdbdb;margin-left: 8px;}
.paymentBox p {margin: 0;font-size: 12px;color: #7c7c7c;}

.yotpoReview {width: 152px;height: 138px;float: none;margin: 0 auto;background: url("images/icons-footer.png") 0 -46px  no-repeat ;text-align: center}
.yotpoReview .star-container{position:relative;display:inline-block;vertical-align:middle;padding-left:0px;padding-right:0px}
.yotpoReview .yotpoStar {float: left;height: 16px;margin-top:0px;width:100%}
.sectionYotpo {float:right!important}
.sectionYotpo p {font-size: 12px;color: #7c7c7c;margin: 0;padding: 15px 0 0;display: block;clear: both;text-align: center;}
.yotpoReview span {display: block;font-size: 28px;color: #fff;margin-top:20px;font-weight: 600;float: left;width:100%}
.footer-menu hr{background: #f5f5f5;}
/*  new footer */

/*================= New Blog Theming CSS ===========================*/
.postleftContainer ul{margin-left:25px; margin-right:0}
.postleftContainer ul li:before{font:11px/17px 'FontAwesome'; display:inline-block; content:"\f00c"; color:#334051; padding-right:10px; margin-left:-21px}
.postleftContainer ul li{list-style:none; font-size:13px; line-height:22px; margin-bottom:3px}
.postleftContainer ol li{font-size:12px; line-height:22px; margin-bottom:6px}
#header{padding:23px 0}
img{max-width:100%; height:auto}
#header .logo{float:left;margin: 0 160px 0 0;}
#header span.menuMobile {display:none;}
#header .rightPart{float:right; margin-top:8px;color:#555;min-width: 170px;}
.sprite_iconsnew{background:url("images/icons-default.svg") no-repeat left top; display:inline-block; margin:0}
#header .rightPart .sprite_iconsnew, .subscribeForm input[type="submit"]{transition:all .3s ease-out; -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out} 
#header .rightPart .phoneIcons{background-position: -30px 7px;width: 42px;height: 42px;border: 1px solid #dbdbdb;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;    box-sizing: border-box;}
/* #header .rightPart .phoneIcons:hover{background-position:0 -42px} */
#header .rightPart .shippingIcon{background-position:-42px 0px}
#header .rightPart .shippingIcon:hover{background-position:-42px -42px}
#header .rightPart .mailIcon{background-position:-84px 0px}
#header .rightPart .mailIcon:hover{background-position:-84px -42px}
#header .rightPart .livechat_icon{background-position:-126px 0}
#header .rightPart .livechat_icon:hover{background-position:-126px -42px}
#header .rightPart .phone{padding:3px 0 0 8px;color:#555; font-size:16px; display:inline-block; text-align:left; line-height:17px; margin:0}
#header .rightPart .phone a{color:#555}
#header .rightPart .phone span{font-size:12px; color:#7c7c7c; display:block; text-transform:uppercase}
#header .searchBar{width: calc(100% - 760px);float: left;height: auto;margin: 8px 0 0;}
#header .searchBar #search input[type="text"]{color:#494949;width: 100%;float: left;height: 40px;border: none;padding: 11px 12px 12px;font-size:14px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;box-sizing: border-box;}
#header .searchBar #search input[type="text"]:focus{outline: none;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
#header .searchBar #search input[type="submit"].submit{height: 25px;width: 25px;position: absolute;right: 0;text-indent: -9999em;top: 0;cursor: pointer;border: none;outline: none;    background: #fff url("images/icons-default.svg") no-repeat -2px -98px;padding: 0;margin: 8px 11px;}
#header .container {max-width: 1860px;margin-right: auto;margin-left: auto;padding-left: 15px;padding-right: 15px;width:100%;box-sizing: border-box;}
#header #searchform{margin: 0;border: 1px solid #dbdbdb;position: relative;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;float:left;width:100%}
#navcontainer{width: 100%;float: left;height: 40px;background: #433a77;padding: 0;}
.postleftContainer{width:787px; margin:0 27px 50px 0; float:left}
.sidebar{width:285px; float:right}
.search .post-col, .archive .post-col{margin:0 0 40px 0; padding:0}
.search .post-col:nth-child(odd), .archive .post-col:nth-child(odd){padding-left:21px}
.post-col{width:50%; float:left; margin:0 0 40px 0; padding:0 0 0 21px; box-sizing:border-box; height:465px;}
.post-col:nth-child(odd){padding-left:0}
.postthumbImg{border:1px solid #e5e5e5; text-align:center; width:382px; height:241px; vertical-align:middle; display:table-cell}
.postthumbImg + .postdate {margin: 15px 0 5px;}
.single .postthumbImg{width:100%; height:auto; display:block}
.postthumbImg img{max-width:100%}
.postTitle{margin:0; font-size:24px; line-height:32px; font-weight:600; color:#2cb0de}
.postdate{font-size:12px; margin:0px 0 12px; color: #334051; text-transform: uppercase; font-weight:600}
.postdate span{font-weight:normal; color:#919598;}
.readmore{color:#F27D00; font-size:12px;}
.sidebar h2, .pagetitle{margin:0 0 30px; padding:7px 0 7px 0; font-size:14px; font-weight:600; line-height:16px; text-transform: uppercase; color:#334051; border-bottom:1px solid #e2e2e2; text-align:left}
.sidebar ul ul{list-style-type: none; margin:0px; padding:0px 0 0 20px}
.sidebar ul li {list-style-type:none; margin:0px 0px 50px 0px; padding: 0px;}
.sidebar ul li li, .sidebar ul li ul li{padding: 6px 0px 6px 0px; border-bottom:1px solid #e4e7ea; margin-bottom:10px; font-size:11px}
.sidebar .widget_categories a{color:#334051; font-size:12px; font-weight:600; text-align:left}
.sidebar .widget_categories a:hover{color:#f78721}
.sidebar .widget_archive .screen-reader-text{display:none}
.sidebar select{border:1px solid #e4e7ea; padding:10px 15px; color:#919598; font-size:12px; width:calc(100% - 45px); margin:0 20px}
.sidebar .introText{color:#919598; font-size:12px; line-height:20px; letter-spacing:0.5px; margin:30px 20px 0; text-align:center}
.sidebar .introText a{display:block}
.sidebar .readmore{color:#F27D00; margin-top:25px; display:inline-block}
.sidebar iframe{width:100% !important}
.sidebar .readmore:hover{color:#2cb0de}
.pageinationLink{text-align:center}
.pageinationLink .wp-pagenavi a, .pageinationLink .wp-pagenavi a:active, .pageinationLink .wp-pagenavi span{font-size:12px; padding:0 8px; border:none; color:#515f6a;} 
.pageinationLink .wp-pagenavi span.current{color:#F27D00; border-bottom:1px solid #F27D00}
.pageinationLink .wp-pagenavi a:hover{color:#F27D00}
.pageinationLink .previouspostslink, .pageinationLink .nextpostslink, .pageinationLink .wp-pagenavi a.first, .pageinationLink .wp-pagenavi a.last{background:#f1f3f4; border:1px solid #e2e2e2 !important; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; color:#334051; padding:5px 20px !important; font-size:12px; text-transform:uppercase}
.pageinationLink .previouspostslink:hover, .pageinationLink .nextpostslink:hover, .pageinationLink .wp-pagenavi a:hover.first, .pageinationLink .wp-pagenavi a:hover.last{color:#F27D00 !important}
.socialIcons{margin:10px 0; text-align:center}
.socialIcons a{text-align:center; display:inline-block; margin:0 5px}
.socialIcons a:last-child{margin-top:4px}
.subscribeForm{padding:30px 23px; background:#f5f9f9; margin:30px 0; text-align:center}
.subscribeForm input[type="text"]{background:#fff; border:1px solid #e4e7ea; color:#919598; font-size:12px; padding:10px 10px 9px; width:100%; box-sizing:border-box}
.subscribeForm input[type="text"]:focus{border:1px solid #f78721}
.subscribeForm input[type="submit"]{background:#f78721; width:100%; height:37px; line-height:37px; text-align:center; font-size:12px; text-transform:uppercase; color:#fff; letter-spacing:0.5px; border:none; cursor:pointer;}
.subscribeForm input[type="submit"]:hover{background:#2cb0de}
.subscribeForm h5{color:#334051; font-size:14px; font-weight:400; margin-bottom:10px;}
.subscribeForm hr{width:24px; margin:0 auto 25px}
.commentClose{color:#334051;}
.nocomments{border-top:1px solid #e4e7ea; padding:15px 0 0 0; margin:15px 0 0 0; color:#334051;}
.home .post-col .entry p{height:107px; overflow:hidden}
.post-col .postTitle {height:68px; overflow:hidden}
.footerLink{width:57%; float:left}
.footerLink ul{width:22%; display:inline-block}
.footerLink ul:nth-child(3n+3){width:30%}
.social_Media, .Newsletter_footer{display:inline-block}
.footerbtn{display:none}
.payment_icons .container{border-bottom:1px solid #576069;border-top:1px solid #576069;margin:30px auto; padding:25px 0;text-align:center;}
.single-post .wp-caption{max-width:100% !important; height:auto !important}
.closeBtn{display:none}
.navigation .alignleft, .navigation .alignright{width:50%; box-sizing:border-box; padding:0 10px 0 0}
.navigation .alignright{text-align:right; padding-right:0}
/* Live Chat */
.siq_rM{right:0px !important}
.postleftContainer #s-share-buttons, .postleftContainer .postmeta{margin-top:10px}    

/*=================== Css Animation =================*/
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
.fade-in{opacity:0; -webkit-animation:fadeIn ease-in 1; -moz-animation:fadeIn ease-in 1; animation:fadeIn ease-in 1; -webkit-animation-fill-mode:forwards; -moz-animation-fill-mode:forwards; animation-fill-mode:forwards; -webkit-animation-duration:1s; -moz-animation-duration:1s; animation-duration:1s}

  /*================= Start Responsive Media Query for new theme ===============*/

@media(max-width:1440px) {    
  #header .searchBar {width: calc(100% - 530px);}
  #header .logo{margin: 0 60px 0 0;}
  #footer .container {max-width: 1340px;width:100%}
  #footer .footer-menu > ul > li{max-width:20%;}
  #footer .footer-menu > ul ul li{max-width:100%;}
  #footer .footer-menu > ul > li:first-child{max-width:25%}
  #footer .footer-menu > ul > li:last-child{float:left !important;max-width:15%;}
}

@media(max-width:1199px){
  .container{width:100%; padding:0 20px; box-sizing:border-box}
  .postleftContainer{width:73%; margin-right:2%;}
  #header .searchBar{width:calc(100% - 480px)}
  #header .logo{margin:5px 35px 0 0}
  #header .logo img{max-width:230px;}
  .sidebar{width:25%}
  .footerLink{width:54%}
  .paymentBox{float: none;display: block;clear: both;margin: 0px auto;width: 310px;text-align: center;padding: 15px 0 0;}
  .shopConfidenceBox{float:right;margin:0px;width: auto}
  #footer .stayConnectedBox h6{margin: 0 12px 0 0;}
  #footer .stayConnectedBox{text-align: left;width:auto;}
  #footer .stayConnectedBox a {margin: 0 15px 0 0;}
  #footer .stayConnectedBox a:last-child{margin-right: 0}
  #footer .footer-menu .copyrightBox{padding: 0}
  .Newsletter_footer .form{width:calc(100% - 20% - 30px);margin-left:15px;}
  #nav {width:100%;display: block;table-layout: auto;padding: 0 10px;}
  #nav li{display: inline-block;padding: 14px 1.5% 10px 1.5%;box-sizing: border-box;}	
}

@media(max-width:1024px){
  #footer .footer-menu{padding:30px 0 20px}
  #footer .footer-menu > ul{ padding-bottom:20px}
  #footer .footer-menu > ul > li:first-child{width:100%;min-width: 100%;text-align: center;border-bottom: 1px solid #f5f5f5;margin-bottom: 25px;}
  #footer .footer-menu ul li:first-child h4{display:none;}
  #footer .getintouch {width: auto;margin: 0 auto;float: none;display: inline-block;}
  #footer .getintouch > div {text-align: left;width: auto;padding: 0 10px;margin: 0;box-sizing: border-box;}
  #footer .footer-menu > ul > li{max-width:25%;}
  #footer .footer-menu > ul > li:last-child{max-width:25%;width:25%;text-align: center}
  #footer .footer-menu > ul h4{margin-bottom:16px;}
  .yotpoReview{float:none; margin:0 auto}
  #footer .getintouch div p{margin:0; padding:0 0 20px 45px;} 
}

@media (max-width:991px) {
  #contentwrap{padding-top:20px}
  #header .logo{width: 125px;margin: 8px 20px 0 0;}
  #header .rightPart{margin-top:0}
  #header .searchBar{ width:calc(100% - 340px); margin-top:0}
  #header .logo img{max-width:100%;}
  .postleftContainer .post-col{width:100%; margin:0 0 20px; padding:0;}
  .postleftContainer{width:60%; margin-right:4%}
  .sidebar{width:36%}
  .home .post-col .postTitle, .home .post-col .entry p{height:auto} 
  .pageinationLink{margin-bottom:30px}
  .pageinationLink .wp-pagenavi a, .pageinationLink .wp-pagenavi a:active, .pageinationLink .wp-pagenavi span{padding:0 3px}
  .pageinationLink .previouspostslink, .pageinationLink .nextpostslink, .pageinationLink .wp-pagenavi a.first, .pageinationLink .wp-pagenavi a.last{padding:5px 8px !important}
  .footerLink{width:100%; padding:0 0 30px; margin-bottom:30px; border-bottom:1px solid #677079} 
  .Newsletter_footer h5{font-size: 16px;padding-top: 6px;}
  .payment_icons{margin:30px 20px}
  .search .post-col:nth-child(2n+1), .archive .post-col:nth-child(2n+1){padding-left:0}
  .post-col{height:auto}
  .postthumbImg{width:100%; height:auto; display:block}
  .entry {text-align:inherit;}
  #nav {padding:0 10px}
  #nav li{padding:13px 8px 10px}
  #nav li a{font-size: 12px;font-weight: 400;}
}

@media (max-width:767px){
  #header{border-bottom:1px solid #d2d5d9;padding: 12px 0;}
  #header .logo {margin: 0 0px 10px;}
  #header .searchBar{margin:0 auto; float:none; width:100%}	
  .sidebar, .postleftContainer{width:100%; margin:0; float:none} 
  span.menuMobile {width: 20px;float: left;margin: 0 15px 0 0; display: block !important}
  span.menuMobile i{float:left;width:100%;border-top:#7c7c7c solid 2px;height:14px;padding: 0;margin-top: 5px;}
  span.menuMobile i:after, span.menuMobile i:before {content: "";float:left;border-top:#7c7c7c solid 2px;content:"";margin-top:4px;height:0;}
  span.menuMobile i:before {width: 16px;}
  span.menuMobile i:after {width: 12px;}
  .sidebar{margin-top:20px}
  #header .rightPart{min-width: auto;}
  #header .rightPart .sprite_iconsnew{margin: 0;width: 28px;height: 28px;background-size: 80px;background-position: -26px 3px;}
  #header .rightPart .icon{ margin-left:10px}	
  #header .rightPart .phone span{display: none}
  #header .rightPart .phone{padding: 5px 0 0 5px;font-size: 15px;}
  #navcontainer{height:100%; width:0; position:fixed; z-index:999; top: 0; left:0; overflow-x:hidden; transition:0.1s}
  .pageinationLink .previouspostslink, .pageinationLink .nextpostslink, .pageinationLink .wp-pagenavi a.first, .pageinationLink .wp-pagenavi a.last{padding:5px 7px !important;}
  .social_Media h5, .Newsletter_footer h5{font-size: 18px; text-align:center}
  .pageinationLink .wp-pagenavi .pages{width:100%; display:block; padding-bottom:20px}
  #navcontainer .container{padding:0} 
  .post-col .postTitle{height:auto}
  .closeBtn{color: #7d7d7d;position: absolute;top: 8px;right: 2px;line-height: 29px;cursor: pointer;display: inline-block;font-size: 31px;font-weight: 100;width: 30px;
    height: 30px;text-align: center;vertical-align: middle;margin-right: 5px;}
  .postleftContainer [id^="___plusone"] > iframe{width:100% !important}
  .mobileMenuOverlay {width: 100%;position: fixed;height: 100%;z-index: 99;left: 0;top: 0;background: #fff;opacity: .9;}
  .paymentBox {width: 100%;}
  #footer .footer-menu > ul > li h4 {display: block!important;text-align: left;position:relative;    line-height: 22px;font-size: 14px;
    padding: 10px 0;margin: 0;cursor: pointer;}
  #footer .footer-menu > ul > li {float: left;max-width: 100%;width:100%;min-width: 100%;    border-bottom: 1px solid #f5f5f5;}
  #footer .footer-menu > ul > li:last-child{border-bottom: none;}
  #footer .footer-menu > ul > li h4:after {content: "";position: absolute;content: "\F107";font-family: FontAwesome;position: absolute;right: 0;font-size: 24px;}
  #footer .footer-menu > ul > li h4.arrowOpp:after {content: "\F106";}
  #footer .footer-menu > ul > li div[class*="menu-"], #footer .footer-menu > ul > li div.textwidget{display: none; float: left; margin:0px 0 15px;}
  #footer .footer-menu > ul > li div[class*="menu-"].showBlock, #footer .footer-menu > ul > li div.textwidget.showBlock {display:block;width:100%;}
  #footer .footer-menu > ul > li:first-child{margin-bottom: 0}
  #footer .getintouch > div {display: block;width: 100%;padding: 0}
  #footer .sectionYotpo {float:right!important}
  #footer .sectionYotpo p {display: none;}
  #footer .getintouch div p{padding: 10px 0 10px 45px}
  .shopConfidenceBox, #footer .stayConnectedBox h6, .paymentBox i.fab	{display: none;}
  #footer .stayConnectedBox	{float:none;text-align: center}
  .Newsletter_footer{text-align: center; padding: 10px 0 !important}
  .Newsletter_footer h5{display: block;}
  .Newsletter_footer .form .input-text{width: 100%}
  .Newsletter_footer .form ,.Newsletter_footer .form .input-text,.Newsletter_footer .button{width: 100%;box-sizing: border-box;margin: 5px 0;}
  #navcontainer{max-height: 100%;background: rgb(255, 255, 255);padding-bottom: 0px;overflow: auto;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 5px 0px;}
  #nav {padding:35px 0px}
  #nav li{text-align: left;border-bottom:1px solid #f5f5f5;padding:0px;display:block;height: auto;}
  #nav li a{color:#494949;padding: 9px 20px;line-height: 22px;font-size: 13px;}   
}

@media (max-width:600px){
  .footerLink ul, .footerLink ul:nth-child(3n+3){width:50%; margin-bottom:20px !important; float:left}
  .social_Media, .Newsletter_footer{padding:0 10px}
  #footer{padding:20px 0}
  .postTitle{font-size:18px; line-height:26px} 
  #footer a{font-size:11px}
  .footerLink{ padding-bottom:10px; margin-bottom:20px}
  .navigation .alignleft, .navigation .alignright{width:100%; text-align:center; padding:0; margin:0 0 10px}
  iframe {height:250px;}
  #header .rightPart .phone{display: none}
}
/* End Responsive Media Query for new theme */